body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Gilroy;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Layer1
{
   background-color: #FBFBFB;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#Layer1
{
   display: inline-flex;
}
#Shape3
{
   top: 0px;
   width: 386px;
   height: 82px;
   background-image: linear-gradient(to bottom, #8FAF00 0%, #A2C700 50%, #A2C700 50%, #8FAF00 100%);
   border: 0px #D6AE7B solid;
   border-radius: 50px;
}
#Shape3:hover
{
   background-image: linear-gradient(to bottom, #8FAF00 0%, #8FAF00 50%, #8FAF00 50%, #8FAF00 100%);
   border: 0px #8FAF00 solid;
}
#Shape3_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 6.48%;
   top: 31.71%;
   width: 86.53%;
   height: 36.59%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_IconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_IconFont1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont1
{
   height: 40px;
   width: 59px;
}
#IconFont1 i
{
   color: #4F4F4F;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
   width: 39px;
}
#wb_IconFont1:hover #IconFont1 i
{
   color: #808080;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   color: #4F4F4F;
   font-family: "Gilroy ExtraBold";
   font-weight: normal;
   font-size: 181px;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text16
{
   color: #4F4F4F;
   font-family: "Gilroy Light";
   font-weight: normal;
   font-size: 24px;
}
#wb_Text16 div
{
   text-align: left;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 30px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   position: absolute;
   left: 511px;
   top: 202px;
   width: 659px;
   height: 438px;
   z-index: 4;
}
#wb_Shape3
{
   position: absolute;
   left: 0px;
   top: 558px;
   width: 386px;
   height: 82px;
   z-index: 0;
}
#wb_uid2
{
   color: #4F4F4F;
}
#wb_Text4
{
   position: absolute;
   left: 0px;
   top: 179px;
   width: 431px;
   height: 207px;
   z-index: 2;
}
#wb_Text16
{
   position: absolute;
   left: 0px;
   top: 436px;
   width: 473px;
   height: 58px;
   z-index: 3;
}
#wb_uid1
{
   color: #4F4F4F;
}
#wb_uid0
{
   color: #FFFFFF;
   font-family: "Gilroy Bold";
   font-size: 15px;
}
#wb_IconFont1
{
   position: absolute;
   left: 1111px;
   top: 49px;
   width: 59px;
   height: 40px;
   text-align: center;
   z-index: 1;
}
#Layer1
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 962px;
   float: left;
   clear: left;
   z-index: 5;
}
#Layer1_Container
{
   width: 1170px;
   height: 962px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   margin-top: auto;
   margin-bottom: auto;
   text-align: left;
}
@media only screen and (min-width: 768px) and (max-width: 1169px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#Layer1
{
   width: 768px;
   height: 786px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Layer1
{
   margin: 0;
}
#Layer1_Container
{
   width: 768px;
   height:786px;
}
#Layer1
{
    width: 100%;
    height: 786px;
}
#wb_Shape3
{
   left: 0px;
   top: 347px;
   width: 317px;
   height: 82px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape3
{
   width: 317px;
   height: 82px;
}
#wb_IconFont1
{
   left: 701px;
   top: 35px;
   width: 59px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#IconFont1
{
   width: 59px;
   height: 40px;
}
#IconFont1 i
{
   line-height: 40px;
   font-size: 40px;
   width: 39px;
}
#wb_Text4
{
   left: 0px;
   top: 169px;
   width: 130px;
   height: 44px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   font-family: Gilroy;
   font-weight: 800;
   font-size: 37px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text16
{
   left: 0px;
   top: 233px;
   width: 281px;
   height: 87px;
   visibility: visible;
   display: inline;
}
#wb_Text16
{
   font-family: Gilroy;
   font-weight: 300;
   font-size: 24px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Image1
{
   left: 361px;
   top: 158px;
   width: 407px;
   height: 271px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#Layer1
{
   width: 320px;
   height: 653px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Layer1
{
   margin: 0;
}
#Layer1_Container
{
   width: 320px;
   height:653px;
}
#Layer1
{
    width: 100%;
    height: 653px;
}
#wb_Shape3
{
   left: 1px;
   top: 437px;
   width: 319px;
   height: 86px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape3
{
   width: 319px;
   height: 86px;
}
#wb_IconFont1
{
   left: 251px;
   top: 24px;
   width: 59px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#IconFont1
{
   width: 59px;
   height: 40px;
}
#IconFont1 i
{
   line-height: 40px;
   font-size: 40px;
   width: 39px;
}
#wb_Text4
{
   left: 6px;
   top: 110px;
   width: 309px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   font-family: Gilroy;
   font-weight: 800;
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Text16
{
   left: 6px;
   top: 152px;
   width: 309px;
   height: 38px;
   visibility: visible;
   display: inline;
}
#wb_Text16
{
   font-family: Gilroy;
   font-weight: 300;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Image1
{
   left: 3px;
   top: 208px;
   width: 315px;
   height: 209px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
